body {
  font-family: 'Plus Jakarta Sans';
  margin: 0;
}

.header {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin: 16px 134px 0 105px;
}

.login-button {
  border-radius: 4px;
  border: 1px solid #00AB4E;
  background: #EFFFF6;
  padding: 6px 17px;
}


.login-btn{
  color: #00AB4E;
  text-decoration: none;
}

.login-button a {
  text-decoration: none;
  color: #00AB4E;
}

.divider {
  display: none;
}

.login-section {
  border-radius: 30px;
  background: #DBFDFF;
  margin: 18px 100px 50px 100px;
  width: calc(100% - 200px);
  position: relative;
  overflow: hidden;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background-image: url('https://storage.googleapis.com/indiabullssecurities-landing-pages/assets/images/mutual-fund-background-banner.png');
  background-color: transparent;
  background-position: 100% 100%;
  background-size: cover;
  background-repeat: no-repeat;
  height: 637px;
  padding: 40px 71px 0 71px;
  align-items: start;
}

.content {
  position: relative;
  /* margin-top: 111px; */
}

.mobile_view_colarge {
  display: none;
}

.mobile_view_colarge img {
  width: 300px;
  height: 300px;
}

.mobile-view_colarage-button {
  display: none;
}

.invest-in {
  color: #000;
  font-feature-settings: 'liga' off;
  font-family: "Plus Jakarta Sans";
  font-size: 50px;
  font-style: normal;
  font-weight: bold;
  line-height: 130%;
  margin: 0;
  width: 462px;
  padding-bottom: 20px;
}

.simplified-text {
  color: #000;
  text-align: center;
  font-feature-settings: 'liga' off;
  font-family: "Plus Jakarta Sans";
  font-size: 26px;
  font-style: normal;
  font-weight: 600;
  line-height: 24px;
  letter-spacing: 1.3px;
  border-radius: 12px;
  background: #FFF;
  width: 199px;
  height: 52px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 0;
}

.login-card {
  border-radius: 30px;
  border: 1px solid #CAE0FF;
  background: linear-gradient(86deg, rgba(255, 255, 255, 0.00) 12.93%, #D1E0EB 122.84%), #FFF;
  width: 380px;
  height: 554px;
  position: relative;
  overflow: hidden;
}

.login-content {
  /* position: relative;
  overflow: hidden; */
}

.login-grey-rectangle {
  width: 454.126px;
  height: 169.234px;
  transform: rotate(-28.556deg);
  flex-shrink: 0;
  background: #F6F9FE;
  width: 454.126px;
  height: 169.234px;
  transform: rotate(-28.556deg);
  flex-shrink: 0;
  background: #F6F9FE;
  position: absolute;
  top: -52px;
  right: 180px;
}

.login-green-squre {
  width: 180.575px;
  height: 180.575px;
  transform: rotate(-42.554deg);
  flex-shrink: 0;
  border-radius: 60px;
  background: #C8EDDA;
  position: absolute;
  top: -110px;
  left: 180px;
}

.login-form {
  position: relative;
  text-align: center;
}

.open-account {
  color: #000;
  text-align: center;
  font-family: "Plus Jakarta Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding-top: 117px;
  margin: 0;
}

.input-container {
  position: relative;
  width: 100%;
  margin: 18px 0 0 0;
}

.input-container input {
  width: 292px;
  height: 50px;
  font-size: 18px;
  padding: 0 50px 0 60px;
  outline: none;
  border-radius: 8px;
  border: 1px solid rgba(224, 231, 241, 0.5);
  background: var(--White, #fff);
  box-shadow: 0px 15px 30px 0px rgba(210, 217, 224, 0.35);
}
input::placeholder {
  color: var(--Body-Text, #8492a7) !important;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  text-align: center;
}

.input-container .prefix {
  position: absolute;
  left: 52px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px !important;
  color: #000;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding-bottom: 2px;
}

#phone-number {
  padding-left: 40px;
  /* Make space for the prefix */
}

.input-container .bottom-prefix {
  position: absolute;
  left: 10px;
  top: 50%;
  transform: translateY(-50%);
  font-size: 18px !important;
  color: #000;

  font-style: normal;
  font-weight: 500;
  line-height: normal;
  padding-bottom: 2px;
}

.btn {
  width: 250px;
  height: 38px;
  border-radius: 6px;
  background: linear-gradient(180deg, #227af5 0%, #1667d9 100%);
  outline: none;
  border: none !important;
  color: #fff !important;
  color: var(--White, #FFF);
  text-align: center;
  font-family: "Plus Jakarta Sans";
  font-size: 18px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
}

.btn {
  margin-top: 26px;
  height: 50px;
  width: 292px;
}

.mobile-image {
  padding-top: 18px;
}

.mobile-image img {
  mix-blend-mode: darken;
}

.login-section-mobile-view {
  display: none;
}

.top-performance-section {
  background: #FBFBFD;
  border-radius: 30px;
  margin: 18px 100px;
  width: calc(100% - 200px);
  padding: 43px 0 45px 0;
}

.invest-section {
  display: flex;
  justify-content: space-around;
  align-items: start;
  padding-top: 60px;
}

.top-performance {
  color: #000;
  text-align: center;
  font-family: "Plus Jakarta Sans";
  font-size: 46px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.green-text {
  color: #00AB4E;
  font-family: sans-serif;
  font-size: 46px;
  font-style: normal;
  font-weight: 800;
  line-height: normal;
}

.table-section {
  border-radius: 20px;
  border: 1px solid rgba(224, 231, 241, 0.50);
  background: #FFF;
  box-shadow: 0px 15px 30px 0px rgba(210, 217, 224, 0.15);
  margin: 60px 200px 0 200px;
}

.table-header {
  background: #F4FAFF;
}

table {
  width: 100%;
  border-collapse: collapse;
  font-family: Arial, sans-serif;
}

th {
  font-family: "Plus Jakarta Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  background: var(--brand-button, linear-gradient(180deg, #227AF5 0%, #1667D9 100%));
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}

td {
  color: #706D6D;
  font-family: "Plus Jakarta Sans";
  font-size: 20px;
  font-style: normal;
  font-weight: 500;
  line-height: 16px;
  /* 80% */
}

td,
th {
  text-align: left;
  padding: 14px 30px;
}

td {
  padding: 25px 30px 21px 30px;
}

tr {
  border-bottom: 1px dashed rgba(125, 125, 125, 0.40);
}

th {
  font-weight: bold;
}

tr:last-child {
  border-bottom: none;
}

.start-investing-mfbtn {
  text-align: center;
  padding: 32px 0 40px 0;
}

.start-investing-mfbtn button {
  width: 469px;
  height: 60px;
  flex-shrink: 0;
  border-radius: 8px;
  background: linear-gradient(180deg, #227AF5 0%, #1667D9 100%);
  border: none;
  color: var(--White, #FFF);
  text-align: center;
  font-family: "Plus Jakarta Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.invest-in-mf {
  border-radius: 30px;
  background: radial-gradient(94.71% 112.24% at 75.71% 81.94%, #C7F1DE 11.45%, #FFF 100%);
  margin: 18px 100px 0px 100px;
  width: calc(100% - 200px);
}

.mf-tile-background {
  width: 494px;
  border-radius: 12px;
  border: 1px solid rgba(224, 231, 241, 0.50);
  background: #FFF;
  box-shadow: 0px 15px 30px 0px rgba(210, 217, 224, 0.15);
  padding: 6px;
  margin-bottom: 39px;
}

.mf-tiles {
  border-radius: 10px;
  background: #F4FAFF;
  width: 480px;
  height: 92.045px;
  display: flex;
  gap: 20px;
  justify-content: start;
  align-items: center;
  padding: 0 0 0 23px;
}

.articals-section {
  margin: 10px 100px 0 100px;
  width: calc(100% - 200px);
  padding: 0 0 0 40px;
}

.similar-articals {
  color: #000;
  font-family: "Plus Jakarta Sans";
  font-size: 46px;
  font-style: normal;
  font-weight: 600;
  line-height: 60px;
  padding-top: 50px;
}

.card-container {
  display: flex;
  overflow-x: auto;
  scroll-behavior: smooth;
  gap: 1rem;
  padding-bottom: 10px;
  white-space: nowrap;
  width: 100%;
  scrollbar-width: none;
}

.card-container::-webkit-scrollbar {
  display: none;
}

.pagination-controls {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-top: 10px;
}

.dot {
  height: 12px;
  width: 12px;
  margin: 0 5px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color 0.3s ease;
  cursor: pointer;
}

.dot.active {
  background-color: #000000af;
}

.card-container {
  gap: 2rem;
}

.sliderItem {
  width: 391px;
  /* height: 238px; */
  flex-shrink: 0;
  border-radius: 20px;
  border: 1px solid #EAEAFE;
  background: #FBFBFD;
}

.sliderItem img {
  width: 391px;
  height: 166px;
  flex-shrink: 0;
}

.slider-title {
  color: #000;
  font-size: 20px;
  font-weight: 600;
  line-height: 26px;
  padding: 21px 0 21px 21px;
  white-space: normal;
}

.fag-image {
  padding-top: 44px;
}

.faq-section {
  margin: 0px 100px 0 100px;
  width: calc(100%-200px);
}

.faq-text {
  color: #000;
  font-family: "Plus Jakarta Sans";
  font-size: 46px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
  padding: 10px 0;
}

.faq-question-answer {
  margin: 0 -20px;
}

.accordion {
  padding-top: 25px;
}

.accordion-button:not(.collapsed) {
  background-color: transparent !important;
  color: inherit;
  box-shadow: none;
}

.accordion-button:focus {
  outline: none !important;
  box-shadow: none !important;
}

.accordion-button {
  border-color: #ddd;
}

.accordion-item {
  border-bottom: 1px solid #ddd;
  margin-bottom: 24px;
  border-radius: 6px !important;
  border-top: none !important;
  border-left: none;
  border-right: none;
  overflow: hidden;
}

.accordion-item:first-child {
  border-left: none;
  border-right: none;
  border-top: none !important;
}

.accordion-button {
  border-radius: 0 !important;
  padding: 15px;
}

.accordion-body {
  border-radius: 0 !important;
  border-top: none !important;
}

.indiabulls-securities-green {
  color: var(--Brand, #00AB4E);
  font-family: "Plus Jakarta Sans";
  font-size: 46px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
}

.download-indiabulls-app {
  color: #000;
  text-align: center;
  font-family: "Plus Jakarta Sans";
  font-size: 46px;
  font-style: normal;
  font-weight: 700;
  line-height: 60px;
  padding-top: 36px;
}

.app-download-section {
  display: flex;
  justify-content: center;
  gap: 54px;
  padding-top: 30px;
}

.qr-scan-section {
  display: flex;
  gap: 21px;
  align-items: center;
}

.QR-image {
  width: 72.727px;
  height: 72.727px;
}

.scan-text {
  color: #7D7D7D;
  font-family: "Plus Jakarta Sans";
  font-size: 24px;
  font-style: normal;
  font-weight: 500;
  line-height: 34px;
  letter-spacing: 0.24px;
  width: 374px;
}

.play-store {
  width: 257.955px;
  background-color: #fff;
  border: 1px solid #E2E8F0;
  border-radius: 19px;
  padding: 12px;
  display: flex;
  align-items: center;
  gap: 12px;
}

.app-store {
  width: 257.955px;
  background-color: #fff;
}

.playstore-appstore {
  display: flex;
  gap: 20px;
  align-items: center;
}

.playstore-appstore img {
  width: 161.111px;
  height: 50px;
}

.green-border {
  margin: 0 100px;
  width: calc(100%-100px);
  height: 8px;
  background: #00AB4E;
  margin-top: 42px;
}

.footer-content {
  display: flex;
  margin: 0 146px;
  justify-content: space-between;
  padding-top: 40px;
  align-items: center;
}

.footer-indiabulls-logo {
  width: 178.031px;
  height: 60px;
}

.follow-us {
  display: flex;
  gap: 16px;
  align-items: center;
}

.follow-us-text {
  color: #000;
  text-align: center;
  font-family: "Plus Jakarta Sans";
  font-size: 14px;
  font-style: normal;
  font-weight: 600;
  line-height: normal;
}

.social-media-icons {
  display: flex;
  gap: 15px;
}

.social-media-icons img {
  width: 40.714px;
  height: 40.714px;
}

.footerlist {
  list-style-position: inside;
  text-align: center;
  color: #848181;
  text-align: center;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 22px;
  padding-left: 0 !important;
  padding-bottom: 22px;
  margin: 50px 100px 80px 100px;
}

.sticky-bottom {
  display: none;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
.sticky-desktop{
  display:flex;
  justify-content: center;
  align-items: center;
  background-color: #fff;
  gap: 30px;
  border-top: 1px solid rgba(0, 0, 0, 0.2);
  height: 80px;
  width: 100%;
  position: fixed;
  bottom: 0;
}
.sticky-green-btm-desktop{
  height: 100%;
  flex-shrink: 0;
  background: #00ab4e;
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  padding: 10px;
}
.open-free-desktop{
  color: #fff;
  font-size: 24px;
  font-style: normal;
  font-weight: 600;
  line-height: 26px;
  margin: 0;
}
.join{
  color: #fff;
  font-family: sans-serif;
  font-size: 12px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
  margin: 0;
}
.QR-btm {
   width: 50px;
  height: 50px;
}
.input-desktop{
  margin: 0;
}
.submit-button-desktop{
  width: 20%;
  height: 50px;
  flex-shrink: 0;
  border-radius: 8px;
  background: linear-gradient(180deg, #227af5 0%, #1667d9 100%);
}
.start-investing-a{
  color: #fff;
  text-decoration: none;
}
#section4{
  display: none;
}

@media only screen and (max-width: 768px) {
  .header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 16px;
  }

  .login-button {
    border-radius: 4px;
    border: 1px solid #00AB4E;
    background: #EFFFF6;
    padding: 6px 17px;
  }

  .login-button a {
    text-decoration: none;
    color: #00AB4E;
  }

  .divider {
    border: 1px solid #EFEFEF;
  }

  .login-section {
    display: none;
    flex-direction: column;
    margin: 0;
    width: 100%;
    border-radius: 0;
    padding-bottom: 0;
    background-image: url('https://storage.googleapis.com/indiabullssecurities-landing-pages/assets/images/mutual-fund-background-mobile-banner.png');
    background-color: transparent;
    background-position: 0px 0px;
    background-size: cover;
    background-repeat: no-repeat;
    padding: 0;
  }

  .input-container .prefix {
    position: absolute;
    left: 52px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 18px !important;
    color: #000;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding-bottom: 2px;
  }

  .mobile-image {
    display: none;
  }

  .login-card {
    height: 100%;
    background: #fff;
    background: #fff;
    border-radius: 12px;
  }

  .login-card-mobile {
    background: #429F06;
    display: flex;
    justify-content: center;
    padding: 20px 18px;
  }

  .open-account {
    padding-top: 20px;
  }

  .login-grey-rectangle {
    display: none;
  }

  .login-green-squre {
    display: none;
  }

  .btn {
    margin-bottom: 20px;
  }

  .top-performance-section {
    margin: 0;
    width: 100%;
    padding-top: 24px;
  }

  .top-performance {
    color: #000;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 28px;
    /* 140% */
    padding: 0 30px 25px 30px;
  }

  .green-text {
    color: #00AB4E;
    font-family: sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    line-height: 28px;
  }
  .login-section-mobile-view{
    display: block;
  }

  .table-section {
    margin: 0 20px;
  }

  td {
    padding: 10px;
    color: #706D6D;
    font-family: "Plus Jakarta Sans";
    font-size: 11px;
    font-style: normal;
    font-weight: 500;
    line-height: 16px;
    /* 145.455% */
  }

  th {
    text-align: left;
    font-family: "Plus Jakarta Sans";
    font-size: 12px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
    padding: 10px;
  }

  .invest-section {
    display: flex;
    flex-direction: column;
    align-items: center;
    padding: 0 20px;
  }

  .start-investing-mfbtn {
    margin: 0 36px;
    padding: 24px 0;
  }

  .start-investing-mfbtn button {
    width: 292px;
    height: 50px;
    padding: 0 10px;
    color: var(--White, #FFF);
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 14px;
    font-style: normal;
    font-weight: 700;
    line-height: normal;
  }

  .invest-in {
    color: #000;
    text-align: center;
    font-feature-settings: 'liga' off;
    font-family: "Plus Jakarta Sans";
    font-size: 32px;
    font-style: normal;
    font-weight: 700;
    line-height: 42px;
    width: 100%;
    padding-top: 25px;
  }

  .simplified-button {
    display: flex;
    text-align: center;
    justify-content: center;
    padding-bottom: 20px;
  }

  .simplified-text {
    color: #000;
    text-align: center;
    font-feature-settings: 'liga' off;
    font-family: "Plus Jakarta Sans";
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 24px;
    /* 120% */
    letter-spacing: 1px;
    flex-shrink: 0;
    width: 134px;
    height: 100%;
    padding: 8px;
  }

  .invest-in-mf {
    margin: 0;
    width: 100%;
    border-radius: 0;
  }

  .mf-tile-background {
    width: 100%;
    margin-bottom: 12px;
  }

  .mf-tiles {
    width: 100%;
  }

  .mf-mobile-svg {
    width: 159.36px;
    height: 257.205px;
  }

  .mobile-content {
    background: #DBFDFF;
    text-align: center;
  }

  .mutual-fund-background-mobile-banner {
    width: 100%;
  }

  .articals-section {
    margin: 0;
    width: 100%;
    padding: 0;
  }

  .similar-articals {
    color: #000;
    font-family: "Plus Jakarta Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 600;
    line-height: 14px;
    padding-left: 18px;
  }
  .first-slider{
    margin-left: 16px;
  }
  .last-child{
    margin-right: 16px;
  }

  .container {
    padding: 0;
  }

  .card-container {
    gap: 20px;
  }

  .sliderItem {
    width: 282px;
    flex-shrink: 0;
    border-radius: 20px;
    border: 1px solid #EAEAFE;
    background: #FBFBFD;
  }

  .sliderItem img {
    width: 100%;
    flex-shrink: 0;
  }

  .slider-title {
    color: #000;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 20px;
    padding: 21px 21px 21px 21px;
    white-space: normal;
  }

  .faq-section {
    margin: 0 20px;
  }

  .faq-text {
    color: #000;
    font-family: "Plus Jakarta Sans";
    font-size: 16px;
    font-style: normal;
    font-weight: 600;
    line-height: normal;
  }

  .faq-image-question {
    width: 29.281px;
    height: 26px;
  }

  .download-indiabulls-app {
    color: #000;
    text-align: center;
    font-family: "Plus Jakarta Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
    padding-top: 15px;
  }

  .download-indiabulls-app span {
    color: var(--Brand, #00AB4E);
    font-family: "Plus Jakarta Sans";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 30px;
  }

  .app-download-section {
    display: flex;
    justify-content: center;
    padding-top: 20px;
    gap: 28px;
  }

  .footer-content {
    display: flex;
    flex-direction: column;
  }

  .qr-scan-section {
    /* margin: 0 24px; */
  }

  .playstore-appstore {
    display: flex;
    gap: 20px;
    align-items: center;
    justify-content: center;
  }

  .green-border {
    width: 100%;
    margin: 40px 0 0 0;
  }

  .QR-image {
    width: 41.456px;
    height: 41.456px;
  }

  .scan-text {
    display: none;
  }

  .play-store {
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
  }

  .play-store-img {
    width: 84px;
    height: 20px;
  }

  .green-border {
    height: 2px;
  }

  .footer-content {
    margin: 0;
  }

  .follow-us {
    display: flex;
    flex-direction: column;
    gap: 10px;
    padding-top: 30px;
    justify-content: center;
  }
  .footer-indiabulls-logo {
    width: 118.688px;
    height: 40px;
  }
  .social-media-icons img {
    width: 30px;
    height: 30px;
  }

  .footerlist {
    margin: 20px 18px 112px 18px;
  }

  .sticky-bottom {
    display: flex;
    flex-direction: column;
    background: #f6f8fd;
    gap: 0;
    position: fixed;
    width: 100%;
  }

  .mobile button {
    width: 38%;
    padding: 10px;
    font-size: 12px;
    margin-left: 10px;
  }

  .mobile-btm-open-account {
    display: flex;
    align-items: center;
    width: 100%;
    padding: 0 20px 30px;
  }

  .input-container input {
    width: 292px;
    padding: 10px 10px 10px 46px;
    font-size: 16px;
    outline: none;
    border-radius: 8px;
    border: 1px solid rgba(224, 231, 241, 0.5);
    background: var(--White, #fff);
    box-shadow: 0px 15px 30px 0px rgba(210, 217, 224, 0.35);
  }

  input::placeholder {
    color: var(--Body-Text, #8492a7) !important;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding-left: 10px;
  }

  .mobile-footer {
    display: flex;
    align-items: center;
    width: 100%;
    height: 40px;
    background: var(--White, #fff);
    border-radius: 8px;
    box-shadow: 0px 15px 30px 0px rgba(210, 217, 224, 0.35);
    border: 1px solid rgba(224, 231, 241, 0.5);
  }

  .mobile-footer span {
    padding: 5px;
  }

  .mobile-footer .mobile-input {
    margin-left: 10px;
    font-size: 16px;
    outline: none;
    border: none;
    padding: 0;
  }

  #mobile-error-message {
    padding: 0 20px 20px;
    margin-top: -20px;
  }

  .input-container .prefix {
    position: absolute;
    left: 52px;
    top: 50%;
    transform: translateY(-50%);
    font-size: 16px !important;
    color: #000;

    font-style: normal;
    font-weight: 500;
    line-height: normal;
    padding-bottom: 2px;
  }

  .sticky-green-btm {
    width: 100%;
    height: 100%;
    color: #000;
    flex-shrink: 0;
    background: none;
    display: flex;
    align-items: center;
    justify-content: center;
    gap: 10px;
  }

  .input-container .bottom-mobile {
    width: 240px;
    height: 40px;
    flex-shrink: 0;
  }

  .text-bottom {
    padding-top: 10px;
  }
}